{
  "skinname": "GT4 European Series 2019 -  Razoon - more than racing #99",
  "country": "Austria",
  "drivername": "Dominik Olbert, Önder Erdem",
  "team": "Razoon - more than racing",
  "number": "99"
}